body {font-family:Arial,Helvetica,sans-serif;margin:0px;color:#000000;background-color:White;font-size:1.0em;}
li a {display:inline-block;}
li a {display:block;}
form{margin-top:0px; margin-bottom:0px;}
input, select, textarea {font-size:1.0em;}
p {margin-top:4px; margin-bottom:4px;}
a {color:#000066; text-decoration:none;}
a:visited {color:#000066; text-decoration:none;}
a:hover {color:#ff6600; text-decoration:none;}
blockquote {margin-top:2px; margin-bottom:2px;}
table {vertical-align:top; border:0px;}
tr {vertical-align:top;}
td {vertical-align:top;}
h1 {font-size:1.4em; color:#3399CC; text-decoration:none; margin-bottom:4px; margin-top:-4px;}
h2 {font-size:1.2em; color:#6699CC; text-decoration:none; margin-bottom:4px;}
h3 {font-size:1.0em; color:#6699CC; text-decoration:none; margin-bottom:4px; margin-top:4px; font-weight:bolder;}
h4 {font-size:0.8em; color:#6699CC; text-decoration:none; margin-bottom:4px; margin-top:4px; font-weight:bolder;}
hr{color:#003399;}


.stdtable {border-collapse:collapse;}
.stdtable td {padding:4px;font-size:16px; }
.stdtable th {border:1px solid #cccccc;padding:4px;font-size:20px;background-color: #eee;text-align:left;}
table.stdtable {width:100%;}



td#copane {width:100%;}
.ConMenu {position:absolute;width:140px;left:460px;top:300px;display:none;}
.floatingwindowTitle {color:#fff;font-size:1em; padding:4px;}
.floatingwindowContent{color:#000;font-size:1em; padding:2px;}

table#ProductPage{border:0px solid #cccccc;border-spacing:0px;padding:0px;}
img#productimage{border-style:none;float:left;margin:4px;}


p#pfoot{font-size:0.8em;text-align:center;}

table.npane {border-collapse:collapse;width:100%;border:0px;border-spacing:4px;padding:4px;margin-top:8px;}
table.npane td {padding-left:14px;font-size:0.9em;margin-left:18px;}
table.npane th {padding:4px;font-size:0.9em;background-color:#eee;text-align:left;}

table.infomessage {border-collapse:collapse;width:100%;border:0px solid #cccccc;border-spacing:4px;padding:4px;}
table.infomessage td {padding:8px;font-size:1.2em;color:red;text-align:center;border:0px solid #cccccc;}
	


table.viewtrail  {border-collapse:collapse;border:1px solid #cccccc;width:240px;}
table.viewtrail th {padding:4px;font-size:0.8em;background-color:#eee;border:1px solid #cccccc;}
table.viewtrail td {padding:8px;font-size:0.8em;width:100%;border:1px solid #cccccc;}
table.viewtrail a {color:Black;}
table.viewtrail td:hover {background-color:#eee;}

table.mainmenu  {width:100%;border-bottom:1px solid #cccccc;border-spacing:0px;padding:0px;}
table.mainmenu td {padding:6px;text-align:center;white-space:nowrap;}
table.mainmenu th {text-align:right;white-space:nowrap;}
table.mainmenu a {color:Black;font-size:1.0em;white-space:nowrap;font-weight:bold;}
table.mainmenu td:hover {background-color:#eee;}

table#umenu {width:100%;border-bottom:1px solid #cccccc;border-spacing:0px;padding:0px;}
table#umenu td {padding-left:6px;padding-right:6px;padding-top:10px;padding-bottom:2px;text-align:center;white-space:nowrap;background-color:#eee;font-size:0.9em;}
table#umenu td a {color:Black;}
table#umenu td:hover {background-color:#ccc;}
table#umenu th  {padding:6px;text-align:right;white-space:nowrap;background-color:#eee;font-size:0.8em;}




table#cartdetails {color:Black;width:100%;border:0px solid #cccccc;border-spacing:1px;padding:4px;font-size:0.9em;text-decoration:none;}
table#cartdetails th {background-color:#9999CC;padding:4px;font-weight:bold;text-align:center;}
table#cartdetails td {padding:4px;}


td#basketupdatebutton {padding:4px;}
table.postcodefield{padding:6px;border:2px solid black;}
td.postcodefield  {padding:4px;font-size:0.9em;}
input.postcodefield{padding:8px;font-size:1em;}

td.atcimage {border-color:White; border-width:2px; border-style:solid;margin:4px;padding:10px;}
td.atcimage a{border-color:White; border-width:2px; border-style:solid;margin:4px;padding:10px;}
td.atcimage a:hover{border-color:lightblue; border-width:2px; border-style:solid;margin:4px;padding:10px;}
	
.CMenu{position:absolute;z-index:500;width:180px;left:460px;top:300px;display:none;background-color:#e5e1da;border:1px solid silver;padding:1px;}
.CMenuItem{font-size:1.0em;color:#000000;padding-left:4px;padding-right:4px;z-index:500;}
	
td#bcc {width:240px;min-width:240px;padding-top:26px;padding-left:2px;padding-right:2px; color:#fff;font-size:10px;text-align:center;}
img#sci{border-style:none;margin:4px;}
td#CartData {color:#ccc;font-size:0.8em;font-weight:bold;text-align:right;padding-right:5px;text-decoration:none;}
td#CartData a {color:#ccc;text-decoration:none;}
td#CartData a:hover {color:#fff;text-decoration:none;}

ul#acc a.infb {background:#36648B; color:#000;font-weight:bold;text-align:center;}		
ul#acc, ul#acc ul {list-style-type:none;margin: 0;padding: 0;width: 240px;}
ul#acc a {display: block;text-decoration: none;}
ul#acc li {margin-top:1px;font-size:0.9em;}

ul#acc li a {background:#ccc; color:#000;padding:0.5em;}
ul#acc li a:hover {background: #999;}
ul#acc li ul li a {background: #F0F0F0;color:#000;padding-left:20px;}
ul#acc li ul li a:hover {background: #aaa;border-left: 5px Blue  solid;padding-left: 15px;}

table.navmenu {padding:0px;background-color:#F6F9FF;width:240px;}
table.navmenu th {padding:4px;font-size:1em;color:Black;background-color:#eee;border:1px solid #cccccc;text-align:center;white-space:nowrap;}
table.navmenu td {padding:4px;font-size:1em;color:Black;white-space:nowrap;}
table.navmenu a {padding:4px;font-size:1em;color:Black;white-space:nowrap;}
table.navmenu a:hover {background-color:#eee;}

.CNU {color:#000000;}
.CNU A{color:#000000;}
.CNU A:hover{background-color:#eee;}
.CNS {font-size:1em;color:#000000;font-weight:bold;}
.CNS A{color:#000000;}
.CNS A:hover{background-color:#eee;}
		

.Box{border:#cccccc solid 1px;padding:6px}
.BoxTitle{border:silver solid 1px;padding:6px;font-weight:bold;background-color:#cccccc;}
.BoxTitleAlt{border:silver solid 1px;padding:6px;font-weight:bold;}
.BoxTitleSmall{   font-size:0.6em;border:silver solid 1px;padding:6px;background-color:#cccccc;}
.BoxTitleSmallAlt{font-size:0.8em;border:none;padding:6px;background-color:#F6F9FF;}
.BoxCellSmall{    font-size:0.8em;border-left:#dddddd solid 1px;border-right:#dddddd solid 1px;border-bottom:#dddddd solid 1px;padding:4px}
.BoxTotal{border:#2F2F2F solid 1px;padding:6px;font-weight:bold;background-color:black;color:white}
.BTG{font-size:0.7em;border:silver solid 1px;padding:2px;background-color:#cccccc;text-align:center;white-space:nowrap;}
.BTC{font-size:0.7em;border:silver solid 1px;padding:2px;background-color:#FFFFFF;text-align:center;white-space:nowrap;}
.BTR{font-size:0.8em;background-color:#FFFFFF;text-align:center;}

.gmsg{font-size:1.4em;color:red;}


.Logo{margin:0;padding:0;height:39px;width:100%;}
.CartInfo{font-family:Arial,Helvetica,sans-serif;font-size:1em;color:#ffffff;padding:4px;}
.CartInfo A{color:#ffffff;}
.CartInfo A:visited {color:#ffffff;}
.CartInfo A:hover {color:#ffffff;}
.MasterMenuItem{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:Black;font-weight:bold;}
.MasterMenuItem A:hover{background-color:#ADD8E6;}
.MasterMenuItem A{color:#003366;}
.FixedFont{font-family:monospace;font-size:10px;}


.buttonOff {border-left:1px solid black;border-right:1px solid black;border-top:0px solid white;border-bottom:1px solid black;background-color: #6699cc;font-family: arial;font-size:11px;color:white;}
.buttonOver {border-left:1px solid black;border-right:1px solid black;border-top:0px solid #c0c0c0;border-bottom:1px solid black;background-color:#c0c0c0;font-family:arial;font-size:11px;color:white;}
.GlobalNav{background-color:#FFFFFF;border-right:#003399 1px solid;border-top:#003399 3px solid;border-left:#003399 1px solid;border-bottom:#003399 1px solid;font-size:8pt;color:#003399;}
.GlobalNavOn{background-color : #FFFFFF;border-right: #003399 1px solid;border-top: #003399 3px solid;border-left: #003399 1px solid;border-bottom: #003399 1px solid;font-size : 8pt;color: #003399;}
.GlobalNav A{color:#003399;}
.GlobalNavOn A{color:#003399;}

.ContentNavHome{font-size:10pt;color:#000000;border-bottom:1px solid #999999;padding:1px 2px 3px 0px;}
.ContentNavHomeA{color:#000000;}
.ContentNavHomehover{background-color:silver;}
.ContentNavOne{font-family:Arial,Helvetica,sans-serif;font-size:10pt;border-top:1px solid #cccccc;}
.ContentNavOne A:hover{background-color:#ADD8E6;}
.ContentNavOne A{color:#003366;}
.ContentNavTwo{font-family:Arial,Helvetica,sans-serif;font-size:10pt;border-top:0px solid #cccccc;}
.ContentNavTwo A {color:#003399;}
.ContentNavTwo A:hover{background-color:#ADD8E6;}
.ContentNavThree{font-family:Arial,Helvetica,sans-serif;font-size:10pt;border-top:0px solid #cccccc;}
.ContentNavThree A{color: #0066CC;}
.ContentNavThree A:hover{background-color:silver;}


.BorderTopBottom2px{border-top:2px solid #003399;border-bottom:2px solid #003399;}
.BorderBottom1px{border-bottom:1px solid #003399;}
.BorderTop1px{border-top:1px solid #003399;}

.FormElement, .FormElementShaded{font-size: 8pt;padding:1px 1px 1px 1px;}


.ContentNavHome{font-size:1.6em;color:#000000;border-bottom:1px solid #999999;padding:1px 2px 3px 0px;}
.ContentNavHome A{color:#000000;}
.ContentNavHomehover{background-color:silver;}



.FormHead{background-color:#FFFFFF;color:#000000;}
.FormElement{background-color:#FFFFFF;}
.FormHeadShaded{background-color:#000066;color:#FFFFFF;}
.FormElementShaded{background-color:#ECF2FF;}
.FormHead,.FormHeadShaded{font-size:8pt;font-weight:bold;text-decoration:none;padding:0px 2px 2px 2px;}

.TinyBlueText,.TinyBlueText A{font-size:10px;color:#003399;text-decoration:none;}
.TinyBlackText,.TinyBlackText A{font-size:10px;color:#000000;}
.TinyWhiteText,.TinyWhiteText A{font-size:10px;color:#FFFFFF;}
.TinyBlackTextOn,.TinyBlueTextOn,.TinyWhiteTextOn,.TinyBlackTextOn A,.TinyBlueTextOn A,.TinyWhiteTextOn A{font-size:10px;color:#990066;}



select.SmallSelectList{font-size:9px;color:#003399;text-decoration:none;background-color:#ECF2FF;}

.error {font-size:12px;color:#990033;text-decoration:none;}
.inverse{	background-color : #000000; color:#d8d8d8}
.strike {color: gray;text-decoration: line-through;}
.antiStrike {color: #000000;font-weight : bold;font-size : 14px;font-style : italic;} 
.price {color: #000000;font-weight : bold;font-size : 22pt;} 

.InfoBoxHead{background-color:#FFFFFF;color:#000000;}
.InfoBoxHeadNavy{background-color:#000066;color:#FFFFFF;}
.InfoBoxHeadRed{background-color:#CC0033;color:#FFFFFF;}
.InfoBoxHeadBlue{background-color:#0066CC;color:#FFFFFF;}
.InfoBoxHeadMauve{background-color:#9999CC;color:#FFFFFF;}
.InfoBox{background-color:#FFFFFF;}
.InfoBoxNavy{background-color:#ECF2FF;}
.InfoBoxRed{background-color:#FFDBDB;}
.InfoBoxBlue{background-color:#F6F9FF;}
.InfoBoxMauve{background-color:#E9E9F3;}

.InfoBox, .InfoBoxNavy, .InfoBoxBlue, .InfoBoxMauve, .InfoBoxRed {font-size: 10px;color:#000000;text-decoration:none;}
.InfoBoxHead, .InfoBoxHeadNavy, .InfoBoxHeadBlue, .InfoBoxHeadMauve, .InfoBoxHeadRed {font-size:8pt;font-weight:bold;text-decoration:none;padding:0px 2px 2px 2px;}



table.orderdetails {width:100%;border:0px solid #cccccc;border-spacing:1px;padding:4px;}
table.orderdetails td {padding:6px;font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:Black;border:0px solid #cccccc;}
table.orderdetails th {padding:6px;font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:Black;text-align:right;background-color:#eee;border:2px solid #cccccc;width:80px}
table.orderdetails a {padding:6px;font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:Black;}
table.orderdetails a:hover {background-color:#eee;}


table.confirmorderdetails {width:100%;border:0px solid #cccccc;border-spacing:1px;padding:4px;}
table.confirmorderdetails td {padding:6px;font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:Black;border:0px solid #cccccc;}
table.confirmorderdetails th {padding:6px;font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:Black;text-align:right;background-color:#eee;border:2px solid #cccccc;}
table.confirmorderdetails a {padding:6px;font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:Black;}
table.confirmorderdetails a:hover {background-color:#eee;}
th#canclick{padding:6px;font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:Black;text-align:right;background-color:#eee;border:2px solid #cccccc;}
#canclick:hover {border:2px solid #0066CC;}

table.showorderdetails {width:100%;border:0px solid #cccccc;border-spacing:1px;padding:4px;}
table.showorderdetails td {padding:6px;font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:Black;border:0px solid #cccccc;}
table.showorderdetails th {padding:6px;font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:Black;text-align:right;background-color:#eee;border:2px solid #cccccc;}
table.showorderdetails a {padding:6px;font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:Black;}

table.subsection  {border-collapse:collapse;border:1px solid #cccccc;font-family:Arial,Helvetica,sans-serif;font-size:10pt;}
table.subsection th {padding:4px;font-size:12pt;background-color:#eee;border:1px solid #cccccc;}
table.subsection td {padding:4px;border:1px solid #cccccc;}
table.subsection a {color:Black;}



.piconlist {padding:0px;font-size:1em;color:Black;text-align:left;width:240px;}
.pslow {color:gray;font-size:0.7em;}
.psnorm {color:black;font-size:1em;}
.pelem {border-collapse:collapse;padding:2px;color:Black;text-align:left;}




form#plistform{border:0;margin:0;padding:0}
table#plist{border:0;margin:0;border-spacing:0px;padding:0;width:100%;background-color:white;}


table#prdimainpane{border-style:none;border:0px;border-spacing:0px;padding:0px;width:100%;}

table#prdititlepane {border-style:none;border:0px;border-spacing:0px;padding:0px;width:100%;}
table#prdititlepane td {padding:6px;font-size:1.2em;color:Black;background-color:#eee;font-weight:bold;}
table#prdititlepane td a  {color:Black;background-color:#eee;font-weight:bold;}
table#prdititlepane td a:hover  {color:Navy;}

td#prdititleoptions  {padding:6px;font-size:1.2em;color:Black;background-color:#eee;white-space:nowrap;font-weight:bold;}
td#prdititleoptions a{color:Black;}

table#prdicontentpane {border-style:none;border:0px;border-spacing:0px;padding:0px;width:100%;}



.gridtitle {padding:6px;font-size:1.2em;color:Black;background-color:#eee;font-weight:bold;}
.gridtitle a {color:Black;}
.gridtitle a:hover {color:Navy;}
.gridoptions {padding:6px;font-size:1.2em;color:Black;background-color:#eee;white-space:nowrap;font-weight:bold;}
.gridoptions a {color:Black;}





.soff {display:none;font-size:8pt;color:#000000;padding:4px;}

table.bigbutton {border:2px solid #cccccc;border-spacing:0px;padding:0px;}
table.bigbutton td {padding:12px;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:12pt;white-space:nowrap;font-weight:bold;background-color:#0066CC;color:#cccccc;}
table.bigbutton td:hover {background-color:#0066CC;color:#FFFFFF;}


.ac_results {padding: 0px; border: 1px solid WindowFrame; background-color: Window; overflow: hidden;}
.ac_results ul { width: 100%;	list-style-position: outside; list-style: none; padding: 0;	margin: 0;}
.ac_results li {margin: 0px;padding: 2px 5px;cursor: pointer;display: block;width: 100%;font: menu;font-size: 12px;overflow: hidden;}
.ac_results iframe {
	display:none;
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	width:3000px;
	height:3000px;
}

.ac_loading {background : Window url('images/defer.gif') right center no-repeat;}
.ac_over {background-color:Grey;color:Black;}


#megm {
	list-style:none;
	margin:0px 0px 0px 0px;
	height:32px;
	background: #eee;
	border: none;
	padding:none;
	
}
#megm li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 6px 4px 6px;
	margin-right:35px;
	margin-top:3px;
	margin-left:-35px;
	border:none;
}
#megm li:hover {
	z-index:400;
	border: 1px solid #777777;
	border-top:none;
	padding: 4px 5px 4px 5px;
	background: #F4F4F4;
	
}
#megm li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em; 
	color: black;
	display:block;
	outline:0;
	text-decoration:none;
}
#megm li:hover a {
	color:#161616;	
}
#megm li .megmdrop {
	padding-right:2px;
		height:20px;
}
.megmcols {
	margin:4px auto;
	width: 550px;
	float:left;
	position:absolute;
	left:-999em; 
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	background:#F4F4F4;
	
}
#megm li:hover .megmcols {
	left:-1px;
	top:auto;
}
.megmcol {
	width:550px;
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
#megm ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:14px;
	text-align:left;
}
#megm li:hover div a {
	font-size:1.0em;
	color:black;
}
#megm li:hover div a:hover {
	color:#029feb;
}


.BreadcrumbOn {font-size:1.2em;color:black;font-weight:bold;padding:6px;}
.BreadcrumbOn:visited{font-size:1.2em;color:#333333;}
.BreadcrumbOn:hover{font-size:1.2em;background-color:#eee;}

.Breadcrumb {color:black;padding:6px;}


table.pagecrumb {width:100%;border:0px solid #cccccc;border-spacing:0px;padding:0px;}
table.pagecrumb td {padding-top:12px;padding-bottom:12px;padding-left:6px;font-size:1.2em;color:Black;border:0px solid #cccccc;}
table.pagecrumb a {padding-top:12px;padding-bottom:12px;padding-left:6px;font-size:1.2em;color:Black;}
table.pagecrumb a:hover {background-color:#eee;}

.CMI{font-size:0.9em;color:#000000;padding:4px;}
.CMI:hover {color:white;background-color:#014464;}

.CAT td {border-collapse:collapse;padding:2px;color:Black;text-align:left;}
.CAT a {display:block;}
.CAT a:hover {background-color:#eee;}

.PRD td {border-collapse:collapse;padding:2px;color:Black;text-align:left;}
.PRD a {display:block;}
.PRD a:hover {background-color:#eee;}

table#banner {margin:0;padding:0;height:45px;width:100%;background-image:url('/images/b1.gif');background-repeat:no-repeat;}
.switchcontent{display:none;}
		

